html{
  font-size:10px;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}

div.login-card{
}

body{
  background-color:#fff;
}

html{
}

ul.nav.navbar-nav.navbar-right{
}

/*-- footer --*/

.agileinfo_footer_bottom_grid ul.tag2{
	padding:0;
	margin: 0 0 8px;
}
.agileinfo_footer_bottom_grid ul.tag2 li{
	display:inline-block;
}
.agileinfo_footer_bottom_grid ul.tag2 li a {
    font-size: 13px;
    letter-spacing: 1px;
    margin-right: 1em;
    color: #afafaf;
    text-decoration: none;
    font-family: 'Roboto', sans-serif; 
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    text-transform: capitalize;
}
.agileinfo_footer_bottom_grid ul.tag2 li:nth-child(5) a {
    margin-right: 0em!important;
}
.agileinfo_footer_bottom_grid ul.tag2 li a:hover {
    text-decoration: none;
    color: #5e5857;
}
.agileinfo_footer_bottom_grid ul.tag2{
	display:block;
}
ul.tag2:last-child {
    margin: 0;
}
.agileinfo_footer_bottom_grid ul.twi li{
    display: block;
    color: #B8B8B8;
    font-size: 14px;
    margin-bottom: 1.5em;
}

.agileinfo_footer_bottom_grid ul.twi li i{
	padding-right:1em;
}
.agileinfo_footer_bottom_grid ul.twi li:nth-child(2){
	margin:0;
}
.agileinfo_footer_bottom_grid ul.twi li a.mail{
	color:#B8B8B8;
	font-size:12px;
}
.agileinfo_footer_bottom_grid ul.twi li a.mail:hover{
	color:#fff;
}
.agileinfo_footer_bottom_grid ul.twi li span{
	display:block;
	margin:1em 0 0em;
	color:#fff;
	font-size:12px;
}
.agileinfo_footer_bottom_grid:nth-child(2) {
    float: right;
    text-align: right;
}
.footer-w3ls {
    background: #0f0f10;
    padding: 4em 0;
}
.agileinfo_footer_bottom {
	text-align:center;
}
.agileinfo_footer_bottom1 {
    padding: 0 4em;
    margin: 0 auto;
    text-align: center;
}
.index-copy-right{
	background: transparent;
}
.agileinfo_footer_bottom1 p {
    color: #afafaf;
    font-size: 13px;
    letter-spacing: 1.5px;
    display: inline-block;
    padding: 1.3em 5em 0;
    margin-top: 1em;
    border-top: 1px solid #252525;
    position: relative;
}
.agileinfo_footer_bottom1 p:after {
    content: "";
    width: 1px;
    height: 30px;
    display: block;
    background: #252525;
    position: absolute;
    right: 0%;
    bottom: 59.2%;
}
.agileinfo_footer_bottom1 p:before {
    content: "";
    width: 1px;
    height: 30px;
    display: block;
    background: #252525;
    position: absolute;
    left: 0%;
    bottom: 59.2%;
}
.agileinfo_footer_bottom1 p a {
    color: #e52926;
	transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-moz-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
}
.agileinfo_footer_bottom1 p a:hover {
    color: #fff;
	transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-moz-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
}

/*-- //footer --*/

img.img-responsive{
  padding-bottom:30px;
  z-index:k;
}



strong{
}

h1{
}

a.navbar-brand.navbar-link{
  color:#bd3726;
}

button.btn.btn-primary.submit-button{
  background-color:#bd3726;
  border-color:#bd3726;
}

.fondo{
  position:absolute;
  padding-top:80px;
  z-index:-2;
  opacity:0.2;
}

img.profile-img-card{
  position:static;
}

div.fondo2{
  position:absolute;
  padding-top:80px;
  z-index:-2;
  opacity:0.2;
  right:0%;
}

nav.navbar.navbar-default{
  position:absolute;
}

div.container{
}

div.menuH{
}

input.form-control{
  border-color:#bd3726;
}

input.form-control:focus{
  border-color:#010101;
}

